Changes between Initial Version and Version 28 of Ticket #13806


Ignore:
Timestamp:
12/19/12 16:29:58 (8 years ago)
Author:
kcrisman
Comment:

I think you did install it, or the installation would have failed as for me. It is maybe 7 specific. Can you check for "$SAGE_LOCAL/lib/libm[c|d].a" ?

Oh, that's where they lived! Yes, they are there.

But what you just pointed out and confirmed is that linking to these files (and so installing Cephes) is not needed anymore on Cygwin.

Agreed.

Patchbot, apply trac_13806.2.patch

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13806

    • Property Status changed from new to needs_work
    • Property Work issues changed from to cephes spkg
    • Property Authors changed from to Jean-Pierre Flori
    • Property Cc dimpase added
    • Property Keywords cephes spkg added
    • Property Reviewers changed from to Karl-Dieter Crisman
  • Ticket #13806 – Description

    initial v28  
    11At some point a dependency on the mc library was added, but this is not available by default on Cygwin (this surely lives in a very common and useful package, but I've reinstalled Cygwin recently and it has not appeared yet) and is not needed anyway.
    22So the dependency should be removed thus avoiding overlinking and build failure where this lib is not available.
     3
     4'''Apply''' [attachment:trac_13806.2.patch].